[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Anyone running netatalk-1.5preX on potato?

FYI: I've +- managed to build the thing, building and installing libdb3 was needed (strange it didn't require that) but this overrides db2 files that are part of glibc from potato. The resulting binary starts, but doesn't accept connections from macs. So I'm playing with 1.4asun again :-/ .


Reply to: